---
group:
  name: angular-ui
  description: ''
  projects:
  - name: bootstrap
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ui-router
    description: ''
    mirrorRelease: false
    topic: angularjs,javascript,router,routing,state-machine,state-tree,typescript,ui-router
